Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.4.1_03-b02 (Sun Microsystems Inc.)
MIDlet-Name: Super Bomberman
MIDlet-Icon: /i.png
MIDlet-Version: 1.1.1
MIDlet-Vendor: Living Mobile GmbH
MIDlet-Data-Size: 1024
MIDlet-1: Super Bomberman, /i.png, SB
MicroEdition-Profile: MIDP-1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Permissions: javax.microedition.io.Connector.file.read,javax.microedition.io.Connector.file.write,javax.microedition.io.Connector.http,javax.microedition.io.Connector.mms,javax.wireless.messaging.mms.send,javax.wireless.messaging.mms.receive,javax.microedition.pim.ContactList.read,javax.microedition.pim.ContactList.write,javax.microedition.io.Connector.bluetooth.client,javax.microedition.io.Connector.bluetooth.server